Avatar of Pete
Pete
Flag for United Kingdom of Great Britain and Northern Ireland asked on

WSUS - Windows Management Framework (WMF) 5.1

I am trying to update Powershell on Win7 clients to v5.

I tried adding the Windows Management Framework v5 to WSUS but clients never found it, maybe because I haven't added Windows Management Framework v4 as a prerequisite..?

Then I noticed Windows Management Framework v5.1 is available which doesn't have any prerequisite, but this isn't available in WSUS in the MS Update Catalogue.

what can I do to get the Powershell update via WSUS?

Thanks
PowershellWSUSWindows Server 2012

Avatar of undefined
Last Comment
Pete

8/22/2022 - Mon
Rajul Raj

ASKER CERTIFIED SOLUTION
Pete

Log in or sign up to see answer
Become an EE member today7-DAY FREE TRIAL
Members can start a 7-Day Free trial then enjoy unlimited access to the platform
Sign up - Free for 7 days
or
Learn why we charge membership fees
We get it - no one likes a content blocker. Take one extra minute and find out why we block content.
Not exactly the question you had in mind?
Sign up for an EE membership and get your own personalized solution. With an EE membership, you can ask unlimited troubleshooting, research, or opinion questions.
ask a question
Pete

ASKER
waiting
This is the best money I have ever spent. I cannot not tell you how many times these folks have saved my bacon. I learn so much from the contributors.
rwheeler23